<template>
  <v-row justify="center" no-gutters>
    <v-col cols="auto">
      <v-row justify="center" no-gutters class="mb-4">
        <span>Esta carga está</span>
      </v-row>
      <v-row justify="center" no-gutters class="mb-4">
        <v-icon size="20" x-large color="orange">
          mdi-clock-outline
        </v-icon>
      </v-row>
      <v-row justify="center" no-gutters class="mb-4">
        PROCESÁNDOSE
      </v-row>
    </v-col>
  </v-row>
</template>

<script>
export default {
  name: 'ProcessingLoad',
};
</script>
